<!DOCTYPE HTML>
<html lang="es">
<head>
<!-- Generated by javadoc (17) on Fri Jun 03 20:10:18 CDT 2022 -->
<title>O-Index</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2022-06-03">
<meta name="description" content="index: O">
<meta name="generator" content="javadoc/IndexWriter">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../script-dir/jquery-ui.min.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery-ui.overrides.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../script-dir/jquery-3.5.1.min.js"></script>
<script type="text/javascript" src="../script-dir/jquery-ui.min.js"></script>
</head>
<body class="index-page">
<script type="text/javascript">var pathtoroot = "../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flex-box">
<header role="banner" class="flex-header">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="top-nav" id="navbar-top">
<div class="skip-nav"><a href="#skip-navbar-top" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar-top-firstrow" class="nav-list" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li class="nav-bar-cell1-rev">Index</li>
<li><a href="../help-doc.html#index">Help</a></li>
</ul>
</div>
<div class="sub-nav">
<div class="nav-list-search"><label for="search-input">SEARCH:</label>
<input type="text" id="search-input" value="search" disabled="disabled">
<input type="reset" id="reset-button" value="reset" disabled="disabled">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<span class="skip-nav" id="skip-navbar-top"></span></nav>
</header>
<div class="flex-content">
<main role="main">
<div class="header">
<h1>Index</h1>
</div>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">Q</a>&nbsp;<a href="index-16.html">R</a>&nbsp;<a href="index-17.html">S</a>&nbsp;<a href="index-18.html">T</a>&nbsp;<a href="index-19.html">U</a>&nbsp;<a href="index-20.html">V</a>&nbsp;<a href="index-21.html">W</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes&nbsp;and&nbsp;Interfaces</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a><span class="vertical-separator">|</span><a href="../serialized-form.html">Serialized&nbsp;Form</a>
<h2 class="title" id="I:O">O</h2>
<dl class="index">
<dt><a href="../proyectoFinal/Observacion.html" class="type-name-link" title="class in proyectoFinal">Observacion</a> - Class in <a href="../proyectoFinal/package-summary.html">proyectoFinal</a></dt>
<dd>
<div class="block">Esta clase representa una observacion de una actividad de una persona segun su estado de animo.</div>
</dd>
<dt><a href="../proyectoFinal/Observacion.html#%3Cinit%3E(java.lang.String,double)" class="member-name-link">Observacion(String, double)</a> - Constructor for class proyectoFinal.<a href="../proyectoFinal/Observacion.html" title="class in proyectoFinal">Observacion</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../proyectoFinal/NodoMOM.html#observaciones" class="member-name-link">observaciones</a> - Variable in class proyectoFinal.<a href="../proyectoFinal/NodoMOM.html" title="class in proyectoFinal">NodoMOM</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaDinamica.html#obtener(int)" class="member-name-link">obtener(int)</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaDinamica.html" title="class in estructurasLineales">ListaDinamica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaDinamicaDoble.html#obtener(int)" class="member-name-link">obtener(int)</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaDinamicaDoble.html" title="class in estructurasLineales">ListaDinamicaDoble</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaEstatica.html#obtener(int)" class="member-name-link">obtener(int)</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaEstatica.html" title="class in estructurasLineales">ListaEstatica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/VectorLista.html#obtener(int)" class="member-name-link">obtener(int)</a> - Method in interface estructurasLineales.<a href="../estructurasLineales/VectorLista.html" title="interface in estructurasLineales">VectorLista</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/Matriz2.html#obtener(int,int)" class="member-name-link">obtener(int, int)</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/Matriz2.html" title="class in estructurasNoLineales">Matriz2</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/Matriz2Numerica.html#obtener(int,int)" class="member-name-link">obtener(int, int)</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/Matriz2Numerica.html" title="class in estructurasNoLineales">Matriz2Numerica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/Matriz3.html#obtener(int,int,int)" class="member-name-link">obtener(int, int, int)</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/Matriz3.html" title="class in estructurasNoLineales">Matriz3</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaDinamicaClave.html#obtener(java.lang.Object)" class="member-name-link">obtener(Object)</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaDinamicaClave.html" title="class in estructurasLineales">ListaDinamicaClave</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/ArbolBinario.html#obtenerAltura()" class="member-name-link">obtenerAltura()</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/ArbolBinario.html" title="class in estructurasNoLineales">ArbolBinario</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/Matriz2.html#obtenerColumnas()" class="member-name-link">obtenerColumnas()</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/Matriz2.html" title="class in estructurasNoLineales">Matriz2</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/Matriz3.html#obtenerColumnas()" class="member-name-link">obtenerColumnas()</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/Matriz3.html" title="class in estructurasNoLineales">Matriz3</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/auxiliares/Vertice.html#obtenerDatos()" class="member-name-link">obtenerDatos()</a> - Method in class estructurasNoLineales.auxiliares.<a href="../estructurasNoLineales/auxiliares/Vertice.html" title="class in estructurasNoLineales.auxiliares">Vertice</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/galeriaDeArte/Actividades.html#obtenerDatos()" class="member-name-link">obtenerDatos()</a> - Method in class registros.galeriaDeArte.<a href="../registros/galeriaDeArte/Actividades.html" title="class in registros.galeriaDeArte">Actividades</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/galeriaDeArte/Pintor.html#obtenerDatos()" class="member-name-link">obtenerDatos()</a> - Method in class registros.galeriaDeArte.<a href="../registros/galeriaDeArte/Pintor.html" title="class in registros.galeriaDeArte">Pintor</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/GrafoEstatico.html#obtenerMetricaOptimaDijkstra(java.lang.Object,java.lang.Object)" class="member-name-link">obtenerMetricaOptimaDijkstra(Object, Object)</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/GrafoEstatico.html" title="class in estructurasNoLineales">GrafoEstatico</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/ArbolBinario.html#obtenerNivel(java.lang.String)" class="member-name-link">obtenerNivel(String)</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/ArbolBinario.html" title="class in estructurasNoLineales">ArbolBinario</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaDinamica.html#obtenerNodo()" class="member-name-link">obtenerNodo()</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaDinamica.html" title="class in estructurasLineales">ListaDinamica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../proyectoFinal/GrafoMOM.html#obtenerNodo(java.lang.Object)" class="member-name-link">obtenerNodo(Object)</a> - Method in class proyectoFinal.<a href="../proyectoFinal/GrafoMOM.html" title="class in proyectoFinal">GrafoMOM</a></dt>
<dd>
<div class="block">Este mÃ©todo nos permite obtener un nodo del grafo.</div>
</dd>
<dt><a href="../registros/parcial3/GrafoRedBayesiana.html#obtenerNodo(java.lang.Object)" class="member-name-link">obtenerNodo(Object)</a> - Method in class registros.parcial3.<a href="../registros/parcial3/GrafoRedBayesiana.html" title="class in registros.parcial3">GrafoRedBayesiana</a></dt>
<dd>
<div class="block">Este mÃ©todo nos permite obtener un nodo del grafo.</div>
</dd>
<dt><a href="../estructurasLineales/ListaDinamicaDoble.html#obtenerNodoDer()" class="member-name-link">obtenerNodoDer()</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaDinamicaDoble.html" title="class in estructurasLineales">ListaDinamicaDoble</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaDinamicaDoble.html#obtenerNodoIzq()" class="member-name-link">obtenerNodoIzq()</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaDinamicaDoble.html" title="class in estructurasLineales">ListaDinamicaDoble</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaDinamica.html#obtenerPrimero()" class="member-name-link">obtenerPrimero()</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaDinamica.html" title="class in estructurasLineales">ListaDinamica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/arroz/Campesino.html#obtenerProduccion()" class="member-name-link">obtenerProduccion()</a> - Method in class registros.arroz.<a href="../registros/arroz/Campesino.html" title="class in registros.arroz">Campesino</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/Matriz3.html#obtenerProfundidad()" class="member-name-link">obtenerProfundidad()</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/Matriz3.html" title="class in estructurasNoLineales">Matriz3</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/Matriz2.html#obtenerRenglones()" class="member-name-link">obtenerRenglones()</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/Matriz2.html" title="class in estructurasNoLineales">Matriz2</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/Matriz3.html#obtenerRenglones()" class="member-name-link">obtenerRenglones()</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/Matriz3.html" title="class in estructurasNoLineales">Matriz3</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/GrafoEstatico.html#obtenerRutaOptimaDijkstra(java.lang.Object,java.lang.Object)" class="member-name-link">obtenerRutaOptimaDijkstra(Object, Object)</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/GrafoEstatico.html" title="class in estructurasNoLineales">GrafoEstatico</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/Matriz2.html#obtenerValor(int,int)" class="member-name-link">obtenerValor(int, int)</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/Matriz2.html" title="class in estructurasNoLineales">Matriz2</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/GrafoEstatico.html#obtenerVertice(int)" class="member-name-link">obtenerVertice(int)</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/GrafoEstatico.html" title="class in estructurasNoLineales">GrafoEstatico</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../audio/wavfile/WavFile.html#openWavFile(java.io.File)" class="member-name-link">openWavFile(File)</a> - Static method in class audio.wavfile.<a href="../audio/wavfile/WavFile.html" title="class in audio.wavfile">WavFile</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/ArbolBinario.html#operadores" class="member-name-link">operadores</a> - Variable in class estructurasNoLineales.<a href="../estructurasNoLineales/ArbolBinario.html" title="class in estructurasNoLineales">ArbolBinario</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/ArbolBinario.html#operandos" class="member-name-link">operandos</a> - Variable in class estructurasNoLineales.<a href="../estructurasNoLineales/ArbolBinario.html" title="class in estructurasNoLineales">ArbolBinario</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/GrafoEstatico.html#orden" class="member-name-link">orden</a> - Variable in class estructurasNoLineales.<a href="../estructurasNoLineales/GrafoEstatico.html" title="class in estructurasNoLineales">GrafoEstatico</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/GrafoEstatico.html#ordenacionTopologica()" class="member-name-link">ordenacionTopologica()</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/GrafoEstatico.html" title="class in estructurasNoLineales">GrafoEstatico</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../herramientas/matematicas/RegresionLineal.html#ordenada()" class="member-name-link">ordenada()</a> - Method in class herramientas.matematicas.<a href="../herramientas/matematicas/RegresionLineal.html" title="class in herramientas.matematicas">RegresionLineal</a></dt>
<dd>
<div class="block">Ordenada al origen = promedioY-pendiente-promedioX</div>
</dd>
<dt><a href="../estructurasLineales/ColaDePrioridad.html#ordenarPrioridad()" class="member-name-link">ordenarPrioridad()</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ColaDePrioridad.html" title="class in estructurasLineales">ColaDePrioridad</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ColaEstatica.html#ordenarPrioridad()" class="member-name-link">ordenarPrioridad()</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ColaEstatica.html" title="class in estructurasLineales">ColaEstatica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/prioridad/SalaDeUrgencias.html#ordenarPrioridadUrgencia()" class="member-name-link">ordenarPrioridadUrgencia()</a> - Method in class registros.prioridad.<a href="../registros/prioridad/SalaDeUrgencias.html" title="class in registros.prioridad">SalaDeUrgencias</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">Q</a>&nbsp;<a href="index-16.html">R</a>&nbsp;<a href="index-17.html">S</a>&nbsp;<a href="index-18.html">T</a>&nbsp;<a href="index-19.html">U</a>&nbsp;<a href="index-20.html">V</a>&nbsp;<a href="index-21.html">W</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes&nbsp;and&nbsp;Interfaces</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a><span class="vertical-separator">|</span><a href="../serialized-form.html">Serialized&nbsp;Form</a></main>
</div>
</div>
</body>
</html>
